Personal Package Archives for Ubuntu

137 of 37 results
PPA name Description Sources Binaries
PHP 5.5 Packages DEPRECATED This PPA contains PHP 5.5.x extensions not include... 4 7
ssh2 extension for PHP5 This PPA contains the ssh2 php extension and libssh2 library. ... 2 20
cross various PHP extensions 7 16
PHP 5.6 Packages DEPRECATED This PPA contains PHP 5.6.x extensions not include... 3 7
PHP 5.3 Packages DEPRECATED This PPA contains PHP 5.3.x extensions not include... 10 14
PHP7 ZTS This branch follows latest PHP 7.0 packages, as maintained by ... 56 222
PHP 5.5 (Archive) Archive of the php 5.5 packages copied from the co-installable... 35 143
Development PPA 15 56
PHP 5.6 ZTS 15 56
PBX14 PHP PBX14 requires a version of PHP not available in the Ubuntu 18... 55 272
PHP Attic Not maintained, experimental. This is a copy of php packages ... 59 1075
PHP 78 1082
PHP Ondrej Archive Archive of old and not supported PHP packages of the ondrej re... 76 1239
PHP a copy from ondrej php (ppa:ondrej/php), to save the trusty an... 77 798
PHP Backports 76 1858
Copy of Ondrej PHP Copy of Ondrej PHP to ensure availability of outdated packages... 76 638
frndzzy Frndzzy ppa with php7.2 for ububtu debian 16.04 73 1090
php5.5-precise 33 98
PHP5 ZTS This branch follows latest PHP 5.6 packages, as maintained by ... 26 83
non-cloud: php54 9 41
PHP 5.5.34 Sorry, just cloning this cloned repo in PPA for studying and n... 49 125
PHP 5.5 for Precise PPA Cloned from ppa:ondrej/php5 to resolve issues with Ubuntu 12.0... 54 182
php 5.6 default 38 128
PHP 5.4 Testing Combination of packages from: https://launchpad.net/~ondrej/+a... 17 57
PHP 5.4 Combination of packages from: https://launchpad.net/~ondrej/+a... 17 57
php5.4-precise 20 71
v6 web 28 139
PHP 5.4 An old PHP por install Centreon on Ubuntu 12.04 18 72
PPA Various stable software updates. PHP5 Note: Some PHP extensio... 43 456
PPA for PHP 5.5 Первоисточник https://launchpad.net/~ondrej/+archive/php5 31 346
Apache 2.4 Apache 2.4 + compatible PHP 5.4 builds. 8 61
blubolt platform [lucid] Packages required to run the blubolt platform on lucid. 25 127
Hardy Backports Personal hardy packages 9 33
blubolt platform [precise] Packages required to run the blubolt platform on precise. 53 225
outros2-precise 118 333
My Backports Packages backported from Karmic or Debian, mainly for my perso... 13 32
blubolt platform [test] Test area for packages required to run the blubolt platform. 31 163
137 of 37 results